/**
 * 验证手机号工具类
 * @param {string} phone - 手机号字符串
 * @returns {boolean} 是否为有效手机号
 */
export class PhoneUtils {
  static validatePhone(phone: string) {
    const phoneRegex = /^1[3-9]\d{9}$/;
    return phoneRegex.test(phone);
  }
}
